package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

/**
 * 更新日志
 * 
 * @author Administrator
 *
 */
@Data
public class UpdateLog {

	private Integer id;

	private String content;

	private Date addTime;

	private String createBy;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getContent() {
		return content;
	}

	public void setContent(String content) {
		this.content = content;
	}

	public Date getAddTime() {
		return addTime;
	}

	public void setAddTime(Date addTime) {
		this.addTime = addTime;
	}

	public String getCreateBy() {
		return createBy;
	}

	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}

	public Date getCreateDate() {
		return createDate;
	}

	public void setCreateDate(Date createDate) {
		this.createDate = createDate;
	}

	public String getAddTimeStr() {
		return addTimeStr;
	}

	public void setAddTimeStr(String addTimeStr) {
		this.addTimeStr = addTimeStr;
	}

	public String getAdd_time_begin() {
		return add_time_begin;
	}

	public void setAdd_time_begin(String add_time_begin) {
		this.add_time_begin = add_time_begin;
	}

	public String getAdd_time_end() {
		return add_time_end;
	}

	public void setAdd_time_end(String add_time_end) {
		this.add_time_end = add_time_end;
	}

	private Date createDate;

	/* ================= */

	private String addTimeStr;

	private String add_time_begin;

	private String add_time_end;
}
